I'm getting a "package file is invalid" error when trying to download Swype. How do I fix this?

If you're getting a "package file is invalid" error when trying to download Swype from Google Play, you will need to clear your Google Play's data and cache. To do this:

1. Go your device's Settings menu.

2. Go to Applications (may also be labeled Application Manager).

3. Tab over to All Applications.

4. Open the Google Play Store app.

5. Tap on Clear Data and Clear Cache.

6. Relaunch Google Play and download Swype.

Alternately, you can view our step-by-step guide here: https://nuancemobility.zendesk.com/entries/22342369-Step-By-Step-Clearing-Google-Play-s-Cache-and-Data.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk